cancel
Showing results for 
Search instead for 
Did you mean: 

.net Framework not installed, require version 2.0 - Download etc etc So I said yes and a download started but after about 5 minutes the following appeared:- "T

SOLVED
Highlighted
New Contributor

.net Framework not installed, require version 2.0 - Download etc etc So I said yes and a download started but after about 5 minutes the following appeared:- "T

I was trying to install the latest update from "JustCloud" but at the half way stage, I got the message:- .net Framework not installed, require version 2.0 - Download etc etc.

So I said yes and a download started but after about 5 minutes the following appeared:- "The application failed to initialise properly ( o x 0000135), Click on OK to terminate the application"

So I clicked OK but I know have no backup because JustCloud's old system will no longer work and I can't download the new system until .net Framework is installed

What do I do to rectify this please?

1 ACCEPTED SOLUTION

Accepted Solutions
New Contributor

Re: .net Framework not installed, require version 2.0 - Download etc etc So I said yes and a download started but after about 5 minutes the following appeared:- "T

Hi David, Thank you for your comments, Just Cloud is a very good back up service and it was working well until they updated their system. They invited me to upgrade (for free) to their new system and that is when the trouble started because the d/load wouldn't work without the .net installation on my computer! Their support has been very good but were unable to help on this problem!

  I called in a local "Expert" who solved the problem and got the .net downloaded for me and I was then able to d/load the new "Just Cloud" system.   Fortunately, I did not lose any of the stuff I had uploaded previously which was a great relief to me!

Incidentally, I blame Firefox for everything because that is the system I use and am normally happy with!

Cheers,

Keith Darby

2 REPLIES
Senior Contributor

Re: .net Framework not installed, require version 2.0 - Download etc etc So I said yes and a download started but after about 5 minutes the following appeared:- "T

Hi there,

It sounds like you're struggling with a .NET framework installer that is required for JustCloud, but I'm not sure how that's related to Firefox the web browser from Mozilla. I haven't heard of JustCloud before but my recommendation would be to visit their website (I'm assuming that's http://www.justcloud.com/) and see if they can help you with the installation. I can't tell if they're actually providing any support, though.

Cheers, David

New Contributor

Re: .net Framework not installed, require version 2.0 - Download etc etc So I said yes and a download started but after about 5 minutes the following appeared:- "T

Hi David, Thank you for your comments, Just Cloud is a very good back up service and it was working well until they updated their system. They invited me to upgrade (for free) to their new system and that is when the trouble started because the d/load wouldn't work without the .net installation on my computer! Their support has been very good but were unable to help on this problem!

  I called in a local "Expert" who solved the problem and got the .net downloaded for me and I was then able to d/load the new "Just Cloud" system.   Fortunately, I did not lose any of the stuff I had uploaded previously which was a great relief to me!

Incidentally, I blame Firefox for everything because that is the system I use and am normally happy with!

Cheers,

Keith Darby